/* CSS Document */
/* Google font Icon */
@import url(https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200);

#kensho dl{
    margin-bottom: 65px;
}

#kensho dt h2{
    margin-bottom: 30px;
}
#kensho dd{
    margin-bottom: 20px;
    text-align: left;
}

#kensho .bg{
    background: #f2f2f2;
    padding: 5%;
    margin-bottom: 50px;
}

#kensho .bg h3{
    background: #3D3A3B;
    color: #fff;
    border-radius: 50px;
    width: 85%;
    max-width: 400px;
    margin: -9% auto 0;
    padding: 6px 0;
    font-weight: 500;
}

#kensho .bg h4{
    margin: 0.8em auto 1.3em;
    font-size: clamp(1.5rem, 0.85rem + 1.85vw, 2rem);
}
#kensho .bg h4 span{
    font-size: 62%;
    margin-left: 3%;
    vertical-align: middle;
}
#kensho .bg h4 span i{
    margin-right: 5px;
}

#kensho .bg .comm_flex .image{
    width: 45%;
}

#kensho .bg .comm_flex .text{
    width: 53%;
    text-align: left;
    font-size: clamp(1.3rem, 0.55rem + 1.85vw, 2rem);
    line-height: 1.6;
}

#kensho .bg .comm_flex .text p{
    font-weight: 500;
    font-size: 105%;
    margin-bottom: 10px;
}


#kensho .bg.staff h3{
    margin-bottom: 30px;
}

#kensho .bg.staff .comm_flex{
    max-width: 600px;
    margin: 0 auto 20px;
    align-items: center;
}

#kensho .bg.staff .comm_flex p{
	width: 18%;
	max-width: 200px;
}

#kensho .bg.staff .comm_flex dl{
	width: 79%;
	text-align: left;
	line-height: 1.6;
    margin-bottom: 0;
	font-size: clamp(1.2rem, 3.2vw, 1.8rem);
}

#kensho .bg.staff .comm_flex dt a{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: 3px;
	font-size: clamp(1.5rem, 3.2vw, 2.2rem);
}

#kensho .bg.staff .comm_flex dt span:first-child{
	font-size: clamp(1.15rem, 1.85vw, 1.3rem);
    border: 1px solid;
	padding: 4px 0.5em;
	margin-right: 0.5em;
	text-box: trim-both cap alphabetic;
	display: inline-block;
}


#kensho .bg.staff .comm_flex dt span{
	font-size: clamp(1.25rem, 1.85vw, 1.6rem);
	vertical-align: middle
}

#kensho .bg.staff .comm_flex dt span.insta{
	margin-left: 0.7em;
}

#kensho .bg.staff .comm_flex dt span.insta i{
	font-size: clamp(1.5rem, 1.85vw, 1.8rem);
	margin-right: 0.3em;
}

#kensho .bg.staff .comm_flex dd{
    margin-bottom: 0;
}



/*===========
比較表
===========*/


/*===========
比較表
===========*/
.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 200,
  'GRAD' 0,
  'opsz' 20
}



#hikaku{
    background: var(--bg-color);
    box-sizing: border-box;
}

#hikaku .scroll-box {
  max-width: 800px;
  /*aspect-ratio: 1/1;*/
  overflow: auto;
  padding-right: 10px;
  padding-bottom: 10px;
  -webkit-overflow-scrolling: touch;
}

#hikaku table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 90%;
    background: #fff;
    border-bottom: 1px solid #707070;
    border-right: 1px solid #707070;
    line-height: 1.5;
    margin-bottom: 10px;
    font-size: clamp(1.1rem, 0.603rem + 0.82vw, 1.4rem);
    font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
    letter-spacing: -0.05rem;
}

#hikaku table th{
    background: var(--base-color);
    color: #fff;
    font-size: clamp(1.1rem, 0.383rem + 0.689vw, 1.4rem);
    text-align: center !important;
    white-space: nowrap;
    width: 12%;
    min-width: 80px;
    position: sticky;
    top: 0;
    left: 0;
    z-index: 2;
    line-height: 1.5;
    box-sizing: border-box;
    vertical-align: middle;
    border-right: 1px dotted #707070;
    padding: 10px 0;
    font-weight: normal;
}

#hikaku table th:before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    border-top: 1px solid #707070;
    width: 100%;
    height: 1px;
}

#hikaku table .th_kotei{
    width: 30%;    
    min-width: 210px;
    z-index: 3;
    border-right: none;
}

#hikaku table .th_kotei::before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border-left: 1px solid #707070;
    border-right: 1px dotted #fff;;
    border-top: 1px solid #707070;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}

#hikaku tbody .middle {
  width: 15%;
  min-width: 100px;
  box-sizing: border-box;
}

#hikaku tbody .middle img{
    width: 90%;
    margin: auto;
}


#hikaku table td{
    border-right: 1px dotted #707070;
    border-bottom: 1px dotted #707070;
    vertical-align: middle;
    box-sizing: border-box;
    text-align: center;
}

#hikaku .td_kotei{
    position: sticky;
    left: 0;
    z-index: 1;
    border-right: none;
    text-align: left;
    padding: 0 10px;
}
#hikaku .td_kotei span{
    font-size: 85%;
    display: block;
}

#hikaku .td_kotei::before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border-left: 1px solid #707070;
    border-right: 1px dotted #707070;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: -1;
    box-sizing: border-box;
}

#hikaku .td_kotei a{
    display: block;
}
#hikaku .td_kotei a::after{
    content: "";
    position: absolute;
    box-sizing: border-box;
    border: 6px solid transparent;
    border-left: 8px solid #707070;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}






